### Type parameters

- #### T

### Hierarchy

- ISelectableItem

## Index

### Properties

- deselect
- item
- itemType
- select
- selected
- toggle

## Properties

### deselect

deselect: function

- Defined in src/core/AtomSelectableList.ts:310

#### Type declaration

- - (): void

  - #### Returns void

### item

item: T

- Defined in src/core/AtomSelectableList.ts:307

### itemType

itemType: any

- Defined in src/core/AtomSelectableList.ts:308

### select

select: function

- Defined in src/core/AtomSelectableList.ts:309

#### Type declaration

- - (): void

  - #### Returns void

### selected

selected: boolean

- Defined in src/core/AtomSelectableList.ts:306

### toggle

toggle: function

- Defined in src/core/AtomSelectableList.ts:311

#### Type declaration

- - (): void

  - #### Returns void

Generated using TypeDoc